html {
    scroll-behavior: smooth;
    transition-delay: 10s;
}

body{
    /* line-height: 2px; */
    overflow: scroll;
    transition: all 0.3s ease;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
#topbtn{
    outline: none;
    border: none;
    position: fixed;
    bottom: 20px;
    left: 40px;
    padding:10px;
    z-index: 99;
    height: 50px;
    width: 70px;
    color: white;
    background:#11635d;
    border-radius: 20%;
    
}
.logo{
    height: 150px;
    margin-top: -40px;
    margin-bottom: -50px;
}
